Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0798

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0798
Last Modified 05 Sep 2008 04:39:25
Published 20 Oct 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0798

Summary

Buffer overflow in the _maincfgret.cgi script for Ipswitch WhatsUp Gold before 8.03 Hotfix 1 allows remote attackers to execute arbitrary code via a long instancename parameter.

Vulnerable Systems

Application

  • Ipswitch Whatsup Gold 7.0

  • Ipswitch Whatsup Gold 7.03

  • Ipswitch Whatsup Gold 7.04

  • Ipswitch Whatsup Gold 8.0

  • Ipswitch Whatsup Gold 8.01

  • Ipswitch Whatsup Gold 8.03


References

XF - whatsup-maincfgret-bo(17111)

MISC - http://www.ipswitch.com/Support/WhatsUp/patch-upgrades.html

IDEFENSE - 20040825 Ipswitch WhatsUp Gold Remote Buffer Overflow Vulnerability

BID - 11043


Last Updated: 27 May 2016 10:38:46